ppdhtml(1)

NAME
ppdhtml - cups html summary generator

SYNOPSIS
ppdhtml [ -I include-directory ] source-file

DESCRIPTION
ppdhtml reads a driver information file and produces a HTML summary page that lists all of the drivers in a file and the supported options.

The -I option specifies an alternate include directory; multiple -I options can be supplied to add additional directories.

SEE ALSO
cupsprofile(1), ppdc(1), ppdcfile(5), ppdi(1), ppdmerge(1), ppdpo(1), CUPS Driver Developer Kit Manual.

COPYRIGHT
Copyright 1993-2007 by Easy Software Products, All Rights Reserved.